#main_content {
	margin-top:10px;
}

#main_content_left {
	width:467px;
	display:block;
	float:left;
	margin-left:20px;
}

#main_content_right {
	width:467px;
	height:489px;
	display:block;
	float:right;
	background-image:url(../../images/content_right.png);
	margin-right:15px;
}

#main_content_left_aktualis {
	padding:10px;
	background-color:#CCCCCC;
	height:250px;
}

#main_content_left_egyeb {
	padding:10px;
	background-image:url(../../images/content_left_egyeb.png);
	width:447px;
	height:250px;
	background-repeat:no-repeat;
	background-position:top left;
}

.toggle-heading {
	width: 100%;
	height: 50px;
	background-color: #E8E7DC;
	cursor: pointer;
}

.toggle-heading-text {
	width: 100px;
	height: 50px;
	float: left;
	line-height: 50px;
}

.toggle-heading-text, .toggle-example {
	vertical-align: middle;
	text-align: center;
	font: SemiBold 12px/17px sans-serif;
	color: #000000;
}

.toggle-heading-arrow {
	margin-left: 5px;
	width: 50px;
	height: 50px;
	float: left;
	background: transparent url(/design/images/ohm/down_arrow.png) no-repeat center center;
	background-size: 20px 20px;
}

.toggle-example {
	width: 100%;
	height: 40px;
	background-color: transparent;
	cursor: pointer;
}

.toggle-example-in {
	float: left;
	height: 36px;
	display: inline-block;
	border: 1px solid #979797;
	line-height: 36px;
	border-radius: 7px;
	text-align: center;
	margin-right: 50px;
}

.toggle-example-text {
    position: relative;
	width: 140px;
	height: 22px;
    margin: 0 auto;
	float: left;
	font: SemiBold 13px/14px sans-serif;
	letter-spacing: 0;
	color: #000000;
}

.toggle-example-x {
    position: relative;
	float: left;
	width: 22px;
    height: 22px;
	margin-top: 6px;
	margin-right: 5px;
	border: 1px solid #979797;
	border-radius: 15px;
	text-align: center;
	vertical-align: middle;
	line-height: 22px;
}

.toggle-econtent {
	background-color: transparent;
}

.toggle-content {
	background-color: #E8E7DC;
	padding: 20px;
}

.toggle-second {
	background-color: #D9D8D1;
}

.toggle-heading-arrow.active {
	transform: rotate(180deg);
}

.is-hidden { display: none; }

.com-table-header {
	background-color: #CBCAC3;
	font: Bold 12px/16px sans-serif;
	color: #000000;
	letter-spacing: 0;
	border-bottom: 2px solid #B7B6AF;
}

.com-table, .com-table tr td {
	border: 0;
}

.com-table tr {
	background-color: #EBEBEB;
	opacity: 1;
}

.com-table tr:nth-child(even) {
	background-color: #E2E2DE;
	opacity: 1;
}

.com-table tr:first-child {
	background-color: #CBCAC3;
	opacity: 1;
}

.com-table tr td {
	font: Regular 12px/14px sans-serif;
	letter-spacing: -0.18px;
}

.com-table tr:first-child td {
	border-bottom: 4px solid #B7B6AF;
	font: Bold 12px/16px sans-serif;
	color: #000000;
	text-align: left;
	letter-spacing: 0;
}